._interactionSurface_1oeo1_1 {
  position: absolute;
  inset: 0;
  z-index: 0;
  pointer-events: auto;
  -webkit-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
._centerPlay_1oeo1_10 {
  --icon-size:64px;
  transition: opacity .2s ease-in-out;
  position: absolute;
  inset: 0;
  pointer-events: none;
}
._centerPlay_1oeo1_10[data-pressed] {
  opacity: 0;
}
._controls_1oeo1_22 {
  flex-direction: column;
  justify-content: flex-end;
  inset: 0;
  z-index: 10;
}
._controls_1oeo1_22,
._holdToSpeedBadge_1oeo1_32 {
  display: flex;
  position: absolute;
  pointer-events: none;
}
._holdToSpeedBadge_1oeo1_32 {
  top: calc(40px + var(--safe-area-inset-top, env(safe-area-inset-top, 0px)));
  left: 50%;
  align-items: center;
  gap: 4px;
  transform: translate(-50%);
  padding: 6px 10px;
  border-radius: 999px;
  background-color: #1c0000b8;
  color: #fff;
  font-family: VG Sans, sans-serif;
  font-size: 14px;
  line-height: 1;
  font-weight: 575;
}
._bottomControlsAd_1oeo1_51 {
  display: flex;
  flex-direction: column;
  padding: 0 16px 16px;
}
._gradientOverlay_1oeo1_57 {
  background:
    linear-gradient(
      #0f000000 0,
      #0f000000 .197%,
      #0f000001 .855%,
      #0f000002 2.078%,
      #0f000004 3.968%,
      #0f000008 6.626%,
      #0f00000d 10.157%,
      #0f000015 14.662%,
      #0f00001f 20.244%,
      #0f00002c 27.005%,
      #0f00003c 35.047%,
      #0f000050 44.475%,
      #0f000069 55.389%,
      #0f000085 67.892%,
      #0f0000a6 82.087%,
      #0f0000cc 98.077%);
}
._frontBottom_1oeo1_82,
._gradientOverlay_1oeo1_57 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-top: 16px;
}
._tagContainer_1oeo1_89 {
  display: flex;
  padding: 0 16px 4px;
  opacity: 1;
  transition: opacity .2s ease-in-out;
  pointer-events: auto;
}
._textColumn_1oeo1_97 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  flex: 1;
  min-width: 0;
  pointer-events: auto;
  cursor: pointer;
}
._caption_1oeo1_107 {
  color: #fcfcfc;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  padding-right: 15%;
  max-height: 16px;
  transition: max-height .35s ease-in-out;
}
._caption_1oeo1_107,
._publishedTime_1oeo1_123 {
  font-family: VG Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
._publishedTime_1oeo1_123 {
  color: #d3c5c5;
}
._captionExpanded_1oeo1_131 {
  -webkit-line-clamp: unset;
  line-clamp: unset;
  padding-right: 0;
  max-height: 300px;
}
._titleAndButtonContainer_1oeo1_138 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 16px;
  padding: 0 16px 16px;
  transition: transform .3s ease-in-out;
}
._desktopOnly_1oeo1_147 {
  display: none;
}
@media (pointer: fine) {
  ._desktopOnly_1oeo1_147 {
    display: block;
  }
}
._timeSliderWrapper_1oeo1_157 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 20;
}
._timeSliderContainer_1oeo1_164 {
  position: relative;
  width: 100%;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
  pointer-events: auto;
}
._timeSliderContainer_1oeo1_164:before {
  content: "";
  position: absolute;
  inset: -16px 0 0;
  pointer-events: auto;
  z-index: -1;
}
._videoTitle_1oeo1_183 {
  font-weight: 700;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
}
._track_1oeo1_190 {
  width: 100%;
  height: 4px;
  position: relative;
  background-color: #ffffff21;
  overflow: visible;
  pointer-events: auto;
  transition: height .2s ease-in-out, border-radius .2s ease-in-out;
  border-radius: 1px;
  box-shadow: 1px 1px 1px #00000026;
}
._slider_1oeo1_205:hover ._track_1oeo1_190,
._timeSliderContainer_1oeo1_164:hover ._track_1oeo1_190 {
  height: 6px;
}
._slider_1oeo1_205[data-dragging] ._track_1oeo1_190,
._timeSliderContainer_1oeo1_164[data-dragging] ._track_1oeo1_190 {
  height: 8px;
  border-radius: 3px;
}
._buffer_1oeo1_215,
._seen_1oeo1_216 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  transition: background-color .2s ease-in-out;
}
._buffer_1oeo1_215 {
  background-color: #ffffff80;
  width: var(--slider-progress,0);
}
._seen_1oeo1_216 {
  background-color: #ffecec;
  width: var(--slider-fill,0);
  border-radius: 50px;
}
._slider_1oeo1_205:hover ._seen_1oeo1_216,
._slider_1oeo1_205[data-dragging] ._seen_1oeo1_216,
._timeSliderContainer_1oeo1_164:hover ._seen_1oeo1_216,
._timeSliderContainer_1oeo1_164[data-dragging] ._seen_1oeo1_216 {
  background-color: #ffecec;
  opacity: 1;
}
._adMuteContainer_1oeo1_242 {
  display: flex;
  justify-content: flex-end;
  padding: 0 16px 16px;
}
._bottomControlsAd_1oeo1_51 ._adContent_1oeo1_248 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  color: #fff;
  position: relative;
  bottom: unset;
  left: 0;
  right: 0;
}
._display_1oeo1_258 {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 16px;
  gap: 16px;
  align-items: flex-end;
  padding: 16px 8px 8px;
}
._level2VideoTitle_1oeo1_266 {
  font-family: VG Sans, sans-serif;
  font-weight: 900;
  color: #fff;
  margin: 0;
  word-break: break-word;
  line-height: 24px;
  transition: font-size .2s ease-in-out, letter-spacing .2s ease-in-out;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
._titlePlaying_1oeo1_282 {
  font-size: 16px;
  letter-spacing: -.32px;
  line-height: 18px;
}
._sliderWrapper_1oeo1_288 {
  padding-left: 16px;
  padding-right: 16px;
}
._slider_1oeo1_205 {
  position: relative;
  width: 100%;
  cursor: pointer;
  -webkit-user-select: none;
  user-select: none;
}
._slider_1oeo1_205:before {
  content: "";
  position: absolute;
  inset: -16px 0 0;
  pointer-events: auto;
  z-index: -1;
}
._preview_1oeo1_310 {
  position: absolute;
  top: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity .2s ease-in-out;
  transform: translateY(-50%);
  z-index: 30;
}
._slider_1oeo1_205[data-dragging] ._preview_1oeo1_310,
._timeSliderContainer_1oeo1_164[data-dragging] ._preview_1oeo1_310 {
  opacity: 1;
}
._timer_1oeo1_325 {
  padding: 4px 5px;
  margin-bottom: 8px;
  background-color: #1c00008f;
  border-radius: 4px;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 50%;
  bottom: calc(100% + 4px);
}
._thumb_1oeo1_340,
._timer_1oeo1_325 {
  position: absolute;
  transform: translate(-50%);
}
._thumb_1oeo1_340 {
  top: -2px;
  width: 12px;
  height: 12px;
  background-color: #ffc6c6;
  border-radius: 3.6px;
  opacity: 0;
  pointer-events: none;
  transition: opacity .2s ease-in-out;
}
._slider_1oeo1_205[data-dragging] ._thumb_1oeo1_340,
._timeSliderContainer_1oeo1_164[data-dragging] ._thumb_1oeo1_340 {
  opacity: 1;
}
._timerValue_1oeo1_358 {
  color: #fff;
  font-family: VG Sans, sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 575;
}
._storyCardContainer_1oeo1_366 {
  position: relative;
  padding: 0 16px 16px;
  opacity: 1;
  transition: opacity .2s ease-in-out;
  pointer-events: auto;
}
[data-sheet-dragging] ._storyCardContainer_1oeo1_366,
[data-sheet-dragging] ._tagContainer_1oeo1_89,
[data-sheet-open] ._storyCardContainer_1oeo1_366,
[data-sheet-open] ._tagContainer_1oeo1_89 {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}
._storyCard_1oeo1_366 {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: var(--category-background-elevated);
  border: none;
  border-radius: 16px;
  text-align: left;
  -webkit-text-decoration: none;
  text-decoration: none;
  pointer-events: auto;
  cursor: pointer;
}
._readStamp_1oeo1_401 {
  position: absolute;
  top: -14px;
  right: 16px;
  z-index: 2;
  pointer-events: none;
}
._storyCardInfo_1oeo1_409 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  padding: 0 16px;
}
._storyCardChevron_1oeo1_417 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 24px;
  height: 24px;
  rotate: 180deg;
}
